<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 3 form</title>
</head>
<body>

<form action="action.php" method="post" enctype="multipart/form-data">
    Name: <input type="text" name="name" /><br />
    File: <input type="file" name="userfile" /><br />
    <input type="submit" value="Download" />
</form>

</body>
</html>